import { Outlet } from 'react-router-dom'

export function AccountLayout() {
  return (
    <div className="overflow-y-auto h-full container mx-auto max-w-(--breakpoint-lg) px-4 py-6">
      <Outlet />
    </div>
  )
}

export default AccountLayout
